package org.yacos.core.exceptions;

import java.io.Serializable;

public class UserEMailAlreadyExistsException extends Exception implements
		Serializable {
	private static final long serialVersionUID = -8724478998471890281L;
	
	private String email;
	
	public UserEMailAlreadyExistsException() {
	}
	
	public UserEMailAlreadyExistsException(String email){
		this.email = email;
	}
	
	public String getEmail(){
		return email;
	}
	
	public void setEmail(String email){
		this.email = email;
	}
}
